gp_gc(1)

NAME
gp_gc - 1

SYNOPSIS
gp_gc [-m] [-q] [-v] [-d] [-h] [inputfile] [outputfile]

OPTIONS

-m  Computates only a total mean and variance for all read sequences.

-v  Prints the version information.

-d  Prints lots of debugging information.

-h  Shows usage information.

inputfile
    File to process, use - to instruct yodl to read from stdin.

DESCRIPTION

gp_gc prints out the GC contents of a DNA or RNA sequence.

EXAMPLES

o   To computate the GC contents of a sequence contained in the file orf.fasta, type

    gp_gc orf.fasta

o   To computate a mean GC contents of all sequences contained in the file all.orfs.seq, type

    gp_gc -m all.orfs.seq

SEE ALSO
Genpak(1) gp_acc(1) gp_adjust(1) gp_cdndev(1) gp_cusage(1) gp_digest(1) gp_dimer(1) gp_findorf(1) gp_getseq(1) gp_map(1) gp_matrix(1) gp_mkmtx(1) gp_pattern(1) gp_primer(1) gp_qs(1) gp_randseq(1) gp_seq2prot(1) gp_slen(1) gp_tm(1) gp_trimer(1)

DIAGNOSTICS

All Genpak programs complain in situations you would also complain, like when they cannot find a sequence you gave them or the sequence is not valid.

The Genpak programs do not write over existing files. I have found this feature very useful :-)

BUGS

I'm sure there are plenty left, so please mail me if you find them. I tried to clean up every bug I could find.

AUTHOR

January Weiner III <january@bioinformatics.org>